# Override config.yaml for ofl/notosansdevanagariui
# Copied from notofonts/devanagari (sources/config-sans-devanagari-ui.yaml)
# NOTE: This config references the CURRENT notofonts/ per-script repo sources,
# which may produce a newer version than the binary currently shipped in google/fonts.
# The shipped binary was built from the older googlefonts/noto-fonts monorepo.
# This config serves as a starting point for reproducible build attempts.
#
buildVariable: true
familyName: Noto Sans Devanagari UI
googleFonts: true
recipeProvider: noto
sources:
- sources/NotoSansDevanagariUI.glyphspackage
